CVE-2020-4766 – IBM MQ Internet Pass-Thru 2.1 and 9.2 could allow a remote user to cause a denial of servi …

Vuln ID: CVE-2020-4766

Published:  2021-01-22  17:15:12Z

Description: IBM MQ Internet Pass-Thru 2.1 and 9.2 could allow a remote user to cause a denial of service by sending malformed MQ data requests which would consume all available resources. IBM X-Force ID: 188093.

Source: NVD.NIST.GOV